.tit-cat2018{font-size:18px;font-weight:bold;color:#2d2d2d;}
   .cena-uslug{ font-size: 20px;
    color: #cf4206;
    font-weight: bold;}
    .blog-cank{font-size:16px;color:#5e5e5e;padding-top:20px;}
     .blog-cank a{font-size:20px;color:#cf4206;text-decoration:underline;}
  .footer-tit{    font-weight: bold;
    color: #cf4206;
    font-size: 20px;}
 .fon-header{padding:0 0 80px 0;background: url("//stroyfull-1.ru/img/shapka2.jpg") no-repeat center;}
.navbar-inverse {
    background-color: transparent;
    border: none;
    margin-top: -8px;
}
.navbar-inverse .navbar-nav > li > a {font-weight: bold;color:#cf4206;text-transform: uppercase;font-size:15px;}
.navbar-inverse .navbar-nav > li > a:hover {color:#cf4206;text-transform: uppercase;text-decoration:underline;}
.navbar {
    position: relative;
    min-height: 50px;
margin-bottom: 1px;}.search1{background:#fff;}

.fon-header1{  padding:20px 0;background-color: rgba(0,0,0,0.9);}
.logo{width:100%;text-align:center;float:left;}
    .headen-block1{margin-top:5px;}
   .headen-block2{margin-top:10px;}
     .headen-block3{margin-top:20px;text-align:right;}
     .headen-block3-1 {
    margin-top: 25px;
    text-align: right;
}
.fon-footer1{background-color: #141414;padding:20px;color:#fff;}
        .headen-block4{margin-top:30px;text-align:right;} 
 .fon-header p{line-height:24px;}
.jir{font-size:22px;color:#fff; font-weight: 800;}
.jir-t{font-size:24px;color:#fff;}
.jir-h{font-size:18;color:#fff; font-weight: 800;}
.jir-t1{font-size:20px;color:#fff;font-weight:bold;text-transform: uppercase;padding-top:18px;}
.jir-t2{font-size:16px;color:#ccc;font-weight:bold;}
.font5{color:#fff;font-size:16px;}
.btn {
    background:#cf4206;
    border-color: #cf4206;
    padding: 20px;text-transform: uppercase;
    color: #fff; 
}
.ikonka-b{color: #cf4206;font-size:20px;padding:5px;font-weight:bold;}
.btn2 {
    background:#cf4206;
    border-color: #cf4206;
    padding: 10px;text-transform: uppercase;font-size:16px;
    color: #fff; 
}
.btn1 {
    background: inherit;
    border-color: #cf4206;
    padding: 10px;text-transform: uppercase;
    color: #fff;  box-shadow: 1px 1px 0 #000;
}

.konsult{text-align:center;padding-top:30px;}
.btn11:hover{  background: #cf4206;}
.btn1:hover{  background: #cf4206;}
.btn11 {
    background: inherit;font-size:18px;font-size:bold;
    border-color: #cf4206;
    padding: 20px;text-transform: uppercase;
    color: #000;  box-shadow: 1px 1px 0 #000;
}
.h2-2{font-size:35px;color:#fff;font-weight:bold;text-transform: uppercase;text-align:center;padding:20px;}
.h2{font-size:40px;color:#fff;font-weight:bold;text-transform: uppercase;text-align:center;}
.h1{font-size:35px;color:#000;font-weight:bold;text-transform: uppercase;text-align:center;}
.h1-11{font-size:35px;color:#000;font-weight:bold;text-transform: uppercase;text-align:center;padding-bottom:0px;}
.h1-1{font-size:35px;color:#cf4206;font-weight:bold;text-transform: uppercase;text-align:center;padding-bottom:10px;}
.h1-2{font-size:30px;color:#cf4206;font-weight:bold;text-transform: uppercase;text-align:center;padding-bottom:10px;}
.h1-4{font-size:25px;color:#cf4206;font-weight:bold;text-transform: uppercase;text-align:center;padding:10px 20px;}
.h1-3{font-size:20px;color:#000;font-weight:bold;text-transform: uppercase;padding-bottom:10px;padding-top:10px;}
.h2-1{font-size:30px;color:#fff;font-weight:bold;text-transform: uppercase;text-align:center;margin-top:50px;}

h1{font-size:40px;color:#fff;font-weight:bold;text-transform: uppercase;text-align:center;}


h2{font-size:30px;color:#000;font-weight:bold;text-transform: uppercase;text-align:center;}



.tit-produkt{color:#000;font-size:20px;font-weight:200;padding:10px;text-transform: uppercase;text-align:center;line-height:40px;}
  .img-produkt{width:70%;text-align:center;}

.sev-fon{background:rgba(31, 31, 31, 0.9); height:300px;padding:20px;color:#fff;font-size:16px;}
.sev-fon-tit{color:#fff;font-weight:bold;font-size:20px;padding-bottom:15px;}
.fon12 {
    background-color: #fff;
    padding-top: 10px;
}
.plitka-tit {
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    width: 100%;
    background: rgba(31, 31, 31, 0.9);
    margin-top: 10px;
}
.tit-tit {
    text-transform: uppercase;
    font-size: 23px;
}
.text-tit {
    font-size: 15px;
    color: #fff;
}

.plitka{background: url(//stroyfull-1.ru/img/p2.jpg) no-repeat center center;height:400px; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);margin-bottom:20px;padding-top:100px;}
.bordyur{background: url(//stroyfull-1.ru/img/bordyur.jpg) no-repeat center center;height:400px; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);margin-bottom:20px;padding-top:100px;}
.fasad{background: url(//stroyfull-1.ru/img/p3.jpg) no-repeat center center;height:400px; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);margin-bottom:20px;padding-top:100px;}
.vodostok{background: url(//stroyfull-1.ru/img/vodostok.JPG) no-repeat center center;height:400px; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);margin-bottom:20px;padding-top:100px;}

.dostavka{background: url("//stroyfull-1.ru/img/fon-uslugi21.jpg") no-repeat center;padding:50px;}
.fon-istra{background:url("//stroyfull-1.ru/img/fon2019.jpg") repeat center;}
.uslugi{background:#fff;padding:20px;}
.garantiya{padding:20px 0px;}
.center-text{text-align:center;font-size:18px;padding-top:20px;}

.block-product{border:1px solid #ccc; margin:5px 0px;text-align:center;}
.img-produkt{width:90%;text-align:center;}
.tit-cat{background:#ffc47d;color:#000;text-transform: uppercase;font-size:20px;font-weight:bold;text-align:center;padding:10px;}
.desc{color:#2d2d2d;font-size:14px;font-weight:bold;padding-bottom:20px;padding:10px;text-align:center;}
.guyn{color:#000;font-size:15px;padding:10px;text-align:center;}
.g1{color:#5e5652;font-size:16px;font-weight:bold;}
.g2{color:#750000;font-size:16px;font-weight:bold;}
.g3{color:#4f1c0b;font-size:16px;font-weight:bold;}
.g4{color:#bf3000;font-size:16px;font-weight:bold;}
.btn3 {text-align:center;margin-top:10px;background:#cf4206;border-color:#ffc47d;padding:10px 20px;text-transform: uppercase;color: #000;font-size:16px; font-weight:bold;}

.catalog{margin-bottom:20px;}
.block-product{
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 15px; text-align: left;
}
.tit-catalog {
    text-decoration: underline;
    font-weight: bold;
    color: #cf4206;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Arial, sans-serif;
}


.cat-tex{
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 15px; text-align: left;
}
.cat-tit {
    text-decoration: underline;
    font-weight: bold;
    color: #cf4206;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Arial, sans-serif;
}

.podrobnee a{ color: #cf4206; font-weight: bold; text-decoration:underline;}

.razmer {
    color: #1f1f1f;
    font-size: 15px;
    font-weight: bold;
    font-family: "Trebuchet MS", Arial, sans-serif;
    margin-top: 10px;
}
.format {
    font-weight: bold;  font-size: 14px;
}
.guyn {
    color: #000;
    font-size: 16px;
    text-align: left;
}

 @media (min-width: 991px) and (max-width: 1200px){
.navbar-inverse .navbar-nav > li > a {
    font-weight: bold;
    color: #cf4206;
    text-transform: uppercase;
    font-size: 13px;
}
.h2 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.headen-block3-1 {
    margin-top: 20px;
    text-align: right;
}


  } 
    @media (min-width: 767px) and (max-width: 991px) {
.navbar-inverse .navbar-nav > li > a {
    font-weight: bold;
    color: #cf4206;
    text-transform: uppercase;
    font-size: 13px;
}

.jir-t {
    font-size: 18px;
    color: #fff;
}
.btn1 {  font-size: 14px;
    background: inherit;
    border-color: #cf4206;
    padding: 3px;
    text-transform: uppercase;
    color: #fff;
    box-shadow: 1px 1px 0 #000;
}
.tit-product {
    color: #000;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    padding-top: 15px;
    width: 100%;
}


  }
      @media (min-width: 481px) and (max-width: 767px) {
.jir-t {
    font-size: 18px;
    color: #fff;
}
.btn1 {  font-size: 14px;
    background: inherit;
    border-color: #cf4206;
    padding: 3px;
    text-transform: uppercase;
    color: #fff;
    box-shadow: 1px 1px 0 #000;
}
.dostavka {
    background:#2d2d2d;
    padding: 50px;
}

.h2-2 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
   padding: 10px;
}

  }
  
       @media (max-width: 481px){
  .dostavka {
    background:#2d2d2d;
    padding: 50px;
}

.h2-2 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
   padding: 10px;
}

}
